## haskell-relational-schemas 0.1.3.1

=== debian/changelog ===
haskell-relational-schemas (0.1.3.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:52 -0400

haskell-relational-schemas (0.1.3.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 00:41:42 -0400

haskell-relational-schemas (0.1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #834878)

 -- Kei Hibino <ex8k.hibino@gmail.com>  Fri, 09 Sep 2016 03:18:07 +0900
