## haskell-relational-schemas 0.1.4.1

=== debian/changelog ===
haskell-relational-schemas (0.1.4.1-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 19:52:39 +0100

haskell-relational-schemas (0.1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 18:54:26 -0700
