=== debian/control ===
--- 
+++ 
@@ -10,13 +10,9 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-persistable-record-dev (>= 0.2),
- libghc-persistable-record-prof,
- libghc-relational-query-dev (>= 0.8),
+ libghc-relational-query-dev (>= 0.9.5),
  libghc-relational-query-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-persistable-record-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-relational-query-doc,
 Standards-Version: 3.9.8
 Homepage: http://khibino.github.io/haskell-relational-record/
