=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,10 +11,11 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-relational-query-dev (>= 0.9.5),
+ libghc-relational-query-dev (<< 0.10),
  libghc-relational-query-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-relational-query-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-relational-schemas
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
