=== debian/control ===
--- 
+++ 
@@ -10,15 +10,14 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-relational-query-dev (>= 0.9.5),
- libghc-relational-query-dev (<< 0.10),
+ libghc-relational-query-dev (>= 0.11),
  libghc-relational-query-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-relational-query-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-relational-schemas
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-schemas
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: RDBMSs' schema templates for relational-query
  This package contains some RDBMSs' schema structure definitions.
  Supported RDBMS schemas are below:
