## haskell-relational-schemas 0.1.6.2

=== debian/changelog ===
haskell-relational-schemas (0.1.6.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:19:45 +0300

haskell-relational-schemas (0.1.6.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:56:58 -0400
