=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,7 +18,7 @@
 Standards-Version: 4.1.4
 Homepage: http://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-schemas
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-schemas]
 X-Description: RDBMSs' schema templates for relational-query
  This package contains some RDBMSs' schema structure definitions.
  Supported RDBMS schemas are below:
