## haskell-relational-schemas 0.1.7.0

=== debian/changelog ===
haskell-relational-schemas (0.1.7.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 09:01:25 +0200

haskell-relational-schemas (0.1.7.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:36:53 -0400
