=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-relational-query-dev (>= 0.11),
+ haskell-devscripts (>= 0.15),
+ libghc-relational-query-dev (>= 0.12.2),
  libghc-relational-query-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-relational-query-doc,
-Standards-Version: 4.1.4
-Homepage: http://khibino.github.io/haskell-relational-record/
+Standards-Version: 4.4.0
+Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-schemas
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-relational-schemas]
 X-Description: RDBMSs' schema templates for relational-query
