## haskell-relational-schemas 0.1.8.0

=== debian/changelog ===
haskell-relational-schemas (0.1.8.0-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:46:34 +0000

haskell-relational-schemas (0.1.8.0-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Sep 2020 17:48:26 +0200

haskell-relational-schemas (0.1.8.0-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 03 Sep 2020 01:16:12 +0000

haskell-relational-schemas (0.1.8.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:26:52 +0200

haskell-relational-schemas (0.1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 22:17:36 -0400
