=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-relational-schemas
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Kei Hibino <ex8k.hibino@gmail.com>,
 Priority: optional
@@ -13,8 +14,11 @@
  haskell-devscripts (>= 0.15),
  libghc-relational-query-dev (>= 0.12.2),
  libghc-relational-query-prof,
+ libghc-sql-words-dev,
+ libghc-sql-words-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-relational-query-doc,
+ libghc-sql-words-doc,
 Standards-Version: 4.4.0
 Homepage: https://khibino.github.io/haskell-relational-record/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-relational-schemas
